.above__item {
    position: relative;
    display: none;
}
.above__item.active {
    display: block;
}
.above__image {
    width: 100%;
    height: 200px;
    background-image: url('../img/soluciones.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.above__box {
	-webkit-box-shadow: 0 8px 6px -6px #ccc;
	-moz-box-shadow: 0 8px 6px -6px #ccc;
	box-shadow: 0 8px 6px -6px #ccc;
	padding-bottom: 10px;

}
.above__box__title {
    font-size: 30px;
    text-align: left;
    font-family: ITCAvantStdBold;
    padding: 20px;
    line-height: 35px;
}
.above__box__desc {
    margin-bottom: 30px;
    padding: 0 30px;
}
.above__box__desc.tag {
    font-weight: bold;
}

.title__logo {
    width: 45px;
}

.soluciones {
	margin-top: 45px;
    margin-bottom: 60px;
}
.soluciones__title {
	font-size: 32px;
	font-family: ITCAvantStdBold;
	text-align: center;
	margin-bottom: 10px;
}
.soluciones__desc {
	font-size: 18px;
	text-align: center;
	margin-bottom: 30px;
}
.soluciones__desc2 {
	font-size: 18px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 30px;
	margin-left: 10px;
	margin-right: 10px;
}
.soluciones__card {
	background-color: #00000029;
}
.soluciones__card__title {
	color: #004B86;
}
.soluciones__btn {
	display: block;
    background-color: #004B86;
    width: 200px;
    text-align: center;
    padding: 10px 0;
    font-size: 16px;
    font-family: ITCAvantStd;
    border: 0;
    color: #fff;
    margin: auto;
    cursor: pointer;
}
.solDesc2 {
	display: none;
}

.slider3,
.slider4,
.slider5,
.slider6 {
	display: none;
}

.slider1 {
	position: relative;
	margin-bottom: 30px;
}
.slider1__list {
	display: flex;
	justify-content: center;
	list-style: none;
}
.slider1__item , .slider1__item__img{
	display: none;
	width: 60px;
	height: 200px;
	background-size: cover;
    background-position: center;
    cursor: pointer;
}
.slider1__item.active {
	display: block;
}
.slider1__item__img{
	filter: brightness(85%);
	display: block;
	width: 100%;
}
.slider1__item__img1 {
	background-image: url('../img/soluciones/asesoria-medica/Asesoria-Medica.jpg');
}

.slider1__item__img2 {
	background-image: url('../img/soluciones/estilo-vida/Estilo-de-vida.jpg');
}

.slider1__item__img3 {
	background-image: url('../img/soluciones/soporte-hogar/soporte-hogar.jpg');
}

.slider1__item__img4 {
	background-image: url('../img/soluciones/soporte-movimiento/soporte-movimiento.jpg');
}

.slider1__item__img5 {
	background-image: url('../img/soluciones/asesoria-mascotas/asesoria-mascotas.jpg');
}
.slider1__item.active{
	width: 300px;
}

.slider__item__title{
	display: none;
}

.slider1__item.active .slider__item__title{
	display: block;
	text-align: center;
	width: 100%;
	text-decoration: underline;
	font-size: 18px;
	font-family: ITCAvantStdBold;
	position: relative;
	z-index: 3;
	margin-top: -33%;
	color: #fff;
}

.slider1__bullets {
	position: absolute;
	bottom: 10px;
	left: 50%; 
   	transform: translate(-50%);
}
.slider1__bullets ul {
	display: flex;
	justify-content: center;
	list-style: none;
}
.slider1__bullets li {
	width: 12px;
	height: 12px;
	border: 1px solid #004B86;
	border-radius: 50%;
	margin: 0 2px;
	background-color: #fff;
	cursor: pointer;
}
.slider1__bullets li.active {
	width: 40px;
	border-radius: 10px;
	background-color: #004B86;
}
.slider1__mobile {
	display: none;
}

/* Slider 2 */

.slider2 {
	position: relative;
	padding: 0 10px;
}
.sliderx__title {
	font-family: ITCAvantStdBold;
	text-align: center;
	margin-bottom: 20px;
}
.slider2__list {
	display: flex;
	justify-content: center;
	align-items: center;
	list-style: none;
	flex-wrap: wrap;
}
.slider2__item {
	margin: 0 6px;
	margin-bottom: 10px;
	cursor: pointer;
}
.slider2__item img {
	width: 135px;
	height: 135px;
	border-radius: 10px;
	filter: brightness(85%);
}
.slider2__item .img2 {
	display: none;
	filter: brightness(80%);
}
.slider2__text,
.slider3__text,
.slider4__text,
.slider5__text,
.slider6__text{
	width: 125px;
	position: absolute;
	margin: -29% 5px 0px 5px;
	text-align: center;
	color: #fff;
	font-family: ITCAvantStdBold;
	font-size: 13px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
}

/* Slider 3 */

.slider3 {
	position: relative;
	padding: 0 10px;
}
.slider3__list {
	display: flex;
	justify-content: center;
	align-items: center;
	list-style: none;
	flex-wrap: wrap;
}
.slider3__item {
	margin: 0 6px;
	margin-bottom: 10px;
	cursor: pointer;
}
.slider3__item img {
	width: 135px;
	height: 135px;
	border-radius: 10px;
	filter: brightness(85%);
}
.slider3__item .img2 {
	display: none;
	filter: brightness(80%);
}

/* Slider 4 */

.slider4 {
	position: relative;
	padding: 0 10px;
}
.slider4__list {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	list-style: none;
	overflow: hidden;
}
.slider4__item {
	margin: 0 6px;
	margin-bottom: 10px;
	cursor: pointer;
}
.slider4__item img {
	width: 135px;
	height: 135px;
	border-radius: 10px;
	filter: brightness(85%);
}
.slider4__item .img2 {
	display: none;
	filter: brightness(80%);
}

/* Slider 5 */

.slider5 {
	position: relative;
	padding: 0 10px;
}
.slider5__list {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	list-style: none;
	overflow: hidden;
}
.slider5__item {
	margin: 0 6px;
	margin-bottom: 10px;
	cursor: pointer;
}
.slider5__item img {
	width: 135px;
	height: 135px;
	border-radius: 10px;
	filter: brightness(85%);
}
.slider5__item .img2 {
	display: none;
	filter: brightness(80%);
}

/* Slider 6 */

.slider6 {
	position: relative;
	padding: 0 10px;
}
.slider6__list {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	list-style: none;
	overflow: hidden;
}
.slider6__item {
	margin: 0 6px;
	margin-bottom: 10px;
	cursor: pointer;
}

.slider6__item img {
	width: 135px;
	height: 135px;
	border-radius: 10px;
	filter: brightness(85%);
}
.slider6__item .img2 {
	display: none;
	filter: brightness(80%);
}

/* End Slider */

.discover {
	padding: 90px 0;
	padding: 60px 0;
	background-color: #F3F5F7;
}

.img_clientes{
	width: 130px;
	object-fit: cover;
	padding-left: 5px;
	padding-right: 5px;
}

.discover__content {
	margin: auto;
}
.discover__left {
	text-align: center;
    margin-bottom: 30px;
}
.discover__left__content {
    width: 280px;
    margin: auto;
    position: relative;
}

.discover__center__content{
display: flex;
justify-content: center;
}

.discover__img__box {
    width: 280px;
    overflow: hidden;
    margin: auto;
    position: relative;
    z-index: 2;
}
.discover__img {
	width: 280px;	
    transition: transform .5s ease;
}
.discover__img.desktop {
	display: none;
}
.discover__title {
	font-size: 30px;
	font-family: ITCAvantStdBold;
	text-align: center;
	padding: 0 20px;
	margin-bottom: 30px;
}
.discover__desc {
	font-size: 18px;
	text-align: center;
	padding: 0 20px;
	margin-bottom: 30px;
}
.discover__subtitle {
	padding: 0 20px;
	text-align: center;
	font-size: 18px;
	font-family: ITCAvantStdBold;
}
.discover__corner {
    background-color: #484949;
    width: 100px;
    height: 100px;
    position: absolute;
    z-index: 1;
}
.discover__corner.top {
    right: -8px;
    top: -8px;
}
.discover__corner.bottom {
    left: -8px;
    bottom: -8px;
}

.cover {
	padding: 30px 0;
}
.cover__title {
	font-family: ITCAvantStdBold;
	font-size: 28px;
	margin: 0 20px;
	text-align: center;
	margin-bottom: 30px;
}
.cover__title span {
	color: #004B86;
}
.cover__img {
	width: 100%;
}
.cover__buttons {
	margin-bottom: 30px;
}
.cover__button {
	background-color: #004B86;
	width: 200px;
	text-align: center;
	color: #fff;
	padding: 15px 0;
	margin: auto;
	margin-bottom: 10px;
}
.cover__button.selected {
	background-color: #F6A841;
}

@media screen and (min-width: 360px) {
	.above__image {
        width: 100%;
        height: 260px;
    }
    .above__box__title {
        padding: 20px 30px;
    }
    .above__box__desc {
        line-height: 24px;
    }
	.slider1__item.active2 {
		display: block;
		width: 60px;
	}
	.slider1__item.active {
		width: 300px;
	}
	.slider1__mobile.w360 {
		display: block;
	}
	.slider2,
	.slider3,
	.slider4,
	.slider5,
	.slider6 {
		width: 340px;
		margin: auto;
	}
	.slider2__item,
	.slider3__item,
	.slider4__item,
	.slider5__item,
	.slider6__item {
    	margin: 0px 10px;
    	margin-bottom: 15px;
	}
	.slider2__item img,
	.slider3__item img,
	.slider4__item img,
	.slider5__item img,
	.slider6__item img {
    	width: 150px;
    	height: 150px;
	}
		
	.discover__left__content,
    .discover__img__box,
    .discover__img {
        width: 320px;
    }
	.slider1__item.active .slider__item__title{
		font-size: 20px;
		margin-top: -35%;
	}
	.slider2__text,
	.slider3__text,
	.slider4__text,
	.slider5__text,
	.slider6__text{
		width: 140px;
		font-size: 14px;
	}
}

@media screen and (min-width: 500px) {
    .above__box__title {
        font-size: 32px;
        padding: 30px;
        line-height: 38px;
    }
    .above__image {
        height: 400px;
    }
    .above__box {
        top: 100px;
    }
    .solDesc2 {
    	width: 400px;
    	margin: auto;
    	margin-top: 30px;
    	margin-bottom: 20px;
    }
    .slider1__item , .slider1__item__img{
    	height: 250px;
    }
    .slider1__item.active {
    	width: 400px;
    }
    .slider1__item.active2 {
    	width: 100px;    	
    }
    .slider1__mobile.w500 {
		display: block;
	}

	.slider2 {
		width: 460px;
		margin: auto;
	}
	.slider2__item img {
		width: 180px;
		height: 180px;
	}
	.slider2__text,
	.slider3__text,
	.slider4__text,
	.slider5__text,
	.slider6__text{
		width: 160px;
		font-size: 16px;
		margin-left: 10px;
		margin-right: 10px;
	}
	
	.slider3 {
		width: 460px;
		margin: auto;
	}
	.slider3__item img {
		width: 180px;
		height: 180px;
	}
	
	.slider4 {
		width: 460px;
		margin: auto;
	}
	.slider4__item img {
		width: 180px;
		height: 180px;
	}
	
	.slider5 {
		width: 460px;
		margin: auto;
	}
	.slider5__item img {
		width: 180px;
		height: 180px;
	}
	
	.slider6 {
		width: 460px;
		margin: auto;
	}
	.slider6__item img {
		width: 180px;
		height: 180px;
	}
	
    .discover__title,
    .discover__desc,
    .discover__subtitle {
        width: 450px;
        margin: auto;
    }
    .discover__title,
    .discover__desc {
        margin-bottom: 30px;
    }
    .discover__left__content,
    .discover__img__box,
    .discover__img {
        width: 460px;
    }
    .discover__button {
        font-size: 18px;
    }
	.slider1__item.active .slider__item__title{
		font-size: 22px;
		margin-top: -35%;
	}
}

@media screen and (min-width: 780px) {
	
    .above__item {
		height: 550px;
	}
	.above__item {
		background-size: 80% 100%;
		background-repeat: no-repeat;
		background-position: center right;
	}
	.above__box {
		position: absolute;
		left: 5%;
		width: 330px;
		background-color: #fff;
		padding: 40px 40px;
		top: 50%;
	    transform: translate(0, -50%);
	}
	.slider1__item , .slider1__item__img{
    	height: 350px;
    }
    .slider1__item.active {
    	width: 600px;
    }
    .slider1__item.active2 {
    	width: 180px;    	
    }
    .slider1__mobile.w780 {
		display: block;
	}

	.slider2,
	.slider3,
	.slider4,
	.slider5,
	.slider6 {
		width: 760px;
		margin: auto;
	}
	.slider2__list,
	.slider3__list,
	.slider4__list,
	.slider5__list,
	.slider6__list {
		display: flex;
		justify-content: flex-start;
		align-items: center;
		list-style: none;
		overflow: hidden;
		flex-wrap: nowrap;
	}

	.slider2__item,
	.slider3__item,
	.slider4__item,
	.slider5__item,
	.slider6__item {
    	margin: 0 6px;
	}

	.slider2__item img,
	.slider3__item img,
	.slider4__item img,
	.slider5__item img,
	.slider6__item img {
		width: 220px;
		height: 220px;
		border-radius: 0;
	}
	.slider2__text,
	.slider3__text,
	.slider4__text,
	.slider5__text,
	.slider6__text{
		font-size: 19px;
		margin-top: -20%;
		width: 180px;
		margin-left: 20px;
		margin-right: 20px;
		height: 89px;
	}
	.slider2__item.current .slider2__text,
	.slider3__item.current .slider3__text,
	.slider4__item.current .slider4__text,
	.slider5__item.current .slider5__text,
	.slider6__item.current .slider6__text{
		margin-top: -27%;
		width: 260px;
		font-size: 25px;
	}
	.slider2__item.current img,
	.slider3__item.current img,
	.slider4__item.current img,
	.slider5__item.current img,
	.slider6__item.current img {
		width: 300px;
		height: 320px;
	}
	.slider2__item.current .img1,
	.slider3__item.current .img1,
	.slider4__item.current .img1,
	.slider5__item.current .img1,
	.slider6__item.current .img1 {
		display: none;
	}
	.slider2__item.current .img2,
	.slider3__item.current .img2,
	.slider4__item.current .img2,
	.slider5__item.current .img2,
	.slider6__item.current .img2 {
		display: block;
	}

	.discover__content {
		display: flex;
		align-items: center;
	}
	.discover__img.mobile {
		display: none;
	}
	.discover__img.desktop {
		display: block;
	}
	.discover {
		padding-left: 16px;
	}
	.discover__title {
		text-align: left;
	}
	.discover__desc {
		text-align: left;
	}
	.discover__subtitle {
		text-align: left;
	}
	.discover__button {
		padding: 14px 0;
		margin: 0;
	}
	.frm__button {
		text-align: left;
	}
	.cover__content {
		display: flex;
		justify-content: center;
	}
	.cover__buttons {
		display: flex;
		flex-wrap: wrap;
	}
	.slider1__item.active .slider__item__title{
		font-size: 27px;
		margin-top: -33%;
	}
}

@media screen and (min-width: 1000px) {

    .above__image {
        display: none;
    }
    .above__item {
        height: 550px;
    }
    .above__item {
        background-image: url('../img/soluciones.jpg');
        background-size: 80% 100%;
        background-repeat: no-repeat;
        background-position: center right;
    }
    .above__box__desc.tag {
        margin-top: 40px;
        margin-bottom: 60px;
    }
    .above__box {
        position: absolute;
        left: 5%;
        width: 330px;
        background-color: #fff;
        padding: 20px 40px;
        top: 50%;
        transform: translate(0, -50%);
        -webkit-box-shadow: -5px 8px 6px -6px #ccc;
		-moz-box-shadow: -5px 8px 6px -6px #ccc;
		box-shadow: -5px 8px 6px -6px #ccc;
		padding-bottom: 10px;
    }
    .above__box__title {
        padding: 20px 0;
    }
    .above__box__desc {
        line-height: 30px;
        margin-bottom: 30px;
        padding: 0;
        font-size: 18px;
    }
    .slider1__item , .slider1__item__img{
    	height: 400px;
    }
    .slider1__item.active {
    	width: 700px;
    }
    .slider1__item.active2 {
    	width: 100px;    	
    }
    .slider1__mobile.w1000 {
		display: block;
	}
	.slider2 {
		width: 980px;
		margin: auto;
	}
	.slider2__item img {
		width: 220px;
		height: 220px;
	}
	.slider2__item.current img {
		width: 300px;
		height: 320px;
	}

	.slider3 {
		width: 980px;
		margin: auto;
	}
	.slider3__item img {
		width: 220px;
		height: 220px;
	}
	.slider3__item.current img {
		width: 300px;
		height: 320px;
	}

	.slider4 {
		width: 980px;
		margin: auto;
	}
	.slider4__item img {
		width: 220px;
		height: 220px;
	}
	.slider4__item.current img {
		width: 300px;
		height: 320px;
	}

	.slider5 {
		width: 980px;
		margin: auto;
	}
	.slider5__item img {
		width: 220px;
		height: 220px;
	}
	.slider5__item.current img {
		width: 300px;
		height: 320px;
	}

	.slider6 {
		width: 980px;
		margin: auto;
	}
	.slider6__item img {
		width: 220px;
		height: 220px;
	}
	.slider6__item.current img {
		width: 300px;
		height: 320px;
	}

    .discover__content {
		display: flex;
		align-items: center;
	}
    .discover__left {
		width: 50%;
        margin-left: 30px;
	}
	.discover__right {
		width: 50%;
	}
    .discover__img.desktop {
        display: block;
    }
    .discover__img.mobile {
        display: none;
    }
	.discover__title,
	.discover__desc,
	.discover__subtitle {
		width: 416px;
        text-align: left;
	}
    .discover__left__content,
    .discover__img__box,
    .discover__img {
        width: 500px;
    }
    .discover__button {
        margin: 0;
    }
	.slider1__item.active .slider__item__title{
		font-size: 30px;
		margin-top: -32%;
	}
	.slider2__text,
	.slider3__text,
	.slider4__text,
	.slider5__text,
	.slider6__text{
		margin-top: -15%;
	}
	.slider2__item.current .slider2__text,
	.slider3__item.current .slider3__text,
	.slider4__item.current .slider4__text,
	.slider5__item.current .slider5__text,
	.slider6__item.current .slider6__text{
		margin-top: -20%;
	}

}

@media screen and (min-width: 1200px) {
    .above__item {
		height: 650px;
	}
    .above__box {
        width: 370px;
        padding: 35px 60px;
    }
    .above__box__title {
        font-size: 36px;
        margin-bottom: 10px;
    }
    .above__box__desc {
        margin-bottom: 60px;
        font-size: 20px;
    }
    .above__btn {
        font-size: 20px;
        padding: 14px 0;
        width: 280px;
    }
	.cover__title {
		width: 400px;
		text-align: left;
		margin-left: 0;
	}
	.cover__button {
		width: 160px;
		margin-right: 30px;
	}
	.soluciones {
		margin-top: 80px;
	}
	.soluciones__title {
		font-size: 38px;
		margin-top: 40px;
		margin-bottom: 30px;
	}
	.soluciones__desc2 {
		width: 600px;
		margin: auto;
		margin-top: 50px;
		margin-bottom: 40px;
		line-height: 32px;
	}
	.solDesc2 {
    	width: 400px;
    }
	.title__logo {
		width: 58px;
	}
	.sliderx__title {
		font-size: 30px;
	}
	.slider1 {
		margin-bottom: 50px;
	}
	.slider1__item , .slider1__item__img{
    	height: 400px;
    }
    .slider1__item.active {
    	width: 700px;
    }
    .slider1__item.active2 {
    	width: 160px;    	
    }
    .slider1__mobile.w1200 {
		display: block;
	}
	
	.slider2 {
		width: 1241px;
		margin: auto;
	}
	.slider2__item img {
		width: 220px;
		height: 220px;
	}
	.slider2__item.current img {
		width: 300px;
		height: 350px;
	}
	.slider2__text,
	.slider3__text,
	.slider4__text,
	.slider5__text,
	.slider6__text{
		margin-top: -12%;
	}
	.slider2__item.current .slider2__text,
	.slider3__item.current .slider3__text,
	.slider4__item.current .slider4__text,
	.slider5__item.current .slider5__text,
	.slider6__item.current .slider6__text{
		margin-top: -17%;
	}

	.slider3 {
		width: 1241px;
		margin: auto;
	}
	.slider3__item img {
		width: 220px;
		height: 220px;
	}
	.slider3__item.current img {
		width: 300px;
		height: 350px;
	}

	.slider4 {
		width: 1241px;
		margin: auto;
	}
	.slider4__item img {
		width: 220px;
		height: 220px;
	}
	.slider4__item.current img {
		width: 300px;
		height: 350px;
	}

	.slider5 {
		width: 1241px;
		margin: auto;
	}
	.slider5__item img {
		width: 220px;
		height: 220px;
	}
	.slider5__item.current img {
		width: 300px;
		height: 350px;
	}

	.slider6 {
		width: 1241px;
		margin: auto;
	}
	.slider6__item img {
		width: 220px;
		height: 220px;
	}
	.slider6__item.current img {
		width: 300px;
		height: 350px;
	}

    .discover__left {
        margin-left: 20px;
        width: 46%;
    }
    .discover__right {
        margin-left: 0;
    }
    .discover__left__content,
    .discover__img__box,
    .discover__img {
        width: 560px;
    }
    .discover__title,
    .discover__desc,
    .discover__subtitle {
        width: 560px;
        margin-left: 20px;
    }
    .discover__desc,
    .discover__subtitle {
        width: 450px;
    }
    .discover__title {
        font-size: 40px;
        width: 560px;
    }
    .discover__button {
        font-size: 20px;
        padding: 14px 0;
        width: 220px;
    }

}

@media screen and (min-width: 1400px) {
    .above__item {
        height: 750px;
    }
}

@media screen and (max-width: 576px) {
	.responsive_soluciones{
		display: flex;
		justify-content: center;
		flex-direction: column;
		text-align: center;
	}
}

@media screen and (min-width: 1600px) {
	.above__item {
		height: 850px;
	}
}
@media screen and (min-width: 1800px) {
	.above__item {
        background-size: 70% 100%;
    }
    .above__box {
        left: 15%;
    }
}
